﻿
body #newsletter_subscription_row a { color: #094c85; }
	body .trustarc-banner-content { width: 1465px; max-width: 100%; margin: auto; padding: 0 35px 0; box-sizing: border-box; font-size: 0; }
	body #consent-banner { background: #404450; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 3; color: #fff; font-weight: normal; font-size: 15px; }
	body .trustarc-banner-background { background: #404450; }
	body #truste-header-text { color: #fff; font-weight: 500 !important; padding-bottom: 10px; font-family: "Inter", Arial, Helvetica, sans-serif; font-size:21px !important; }
	body .trustarc-banner-body { color: #fff; font-weight: normal; font-size: 15px; font-family: "Inter", Arial, Helvetica, sans-serif; }
	body .trustarc-body-text a { color: #ffbb29; }
	body .trustarc-banner-footer, body .trustarc-secondary-btn { display:none; }
	body .trustarc-agree-btn { font-family: "Inter", Arial, Helvetica, sans-serif !important; border:0 !important; background: rgb(241,94,37); background: -moz-linear-gradient(90deg, rgba(241,94,37,1) 0%, rgba(241,124,37,1) 70%); background: -webkit-linear-gradient(90deg, rgba(241,94,37,1) 0%, rgba(241,124,37,1) 70%); background: linear-gradient(90deg, rgba(241,94,37,1) 0%, rgba(241,124,37,1) 70%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f15e25",endColorstr="#f17c25",GradientType=1); border-radius: 0; font-size: 15px !important;     border-radius: 15px !important; width: auto !important; padding: 0 27px; }
	body .trustarc-primary-btn:hover, body .trustarc-secondary-btn:hover, body .trustarc-acceptall-btn:hover, body .trustarc-declineall-btn:hover { opacity:1; }
	body .trustarc-client-logo, body #teconsent { display:none; }
	body .trustarc-banner-actions { text-align:right; } 
	.custom_btn_partner a { padding-top:20px; padding-bottom:20px; }
	.stepsbox .stepdesc { padding-top:20px; }

	@media only screen and (max-width: 950px){ 
		body .trustarc-banner-content { padding:28px 50px 5px 0; }
		body .trustarc-banner-actions { text-align:center; }
	}

